@charset "utf-8";

/************************************************
 インヘッダーブロック
************************************************ */
#headerInternalColumn {
    float: left;
    width: 231px;
    height: 130px;
}

/* ログイン・カート（ヘッダー用）
----------------------------------------------- */
#header_login_area {
	width:231px;
    height: 106px;
}

#login{
	width:231px;
	height:42px;
}

#cart{
    float: left;
	width:190px;
	height:40px;
	margin-bottom: 5px;
}

/* ***********************************************
追加ブロック
************************************************ */
/* 共通
----------------------------------------------- */
#container .block_outer #banner_area .block_body {
    border: none;
}

/* 【メイン】バナーエリア_02
----------------------------------------------- */
.main_column .block_outer #banner_area .block_body ul {
    width: 100%;
}
.main_column .block_outer #banner_area .block_body ul li {
    float: left;
}
.main_column .block_outer #banner_area .block_body ul li.sub_01 {
    padding-right: 8px;
}

/* 【サイド】バナーエリア_01
----------------------------------------------- */
/* 【サイド】バナーエリア_02
----------------------------------------------- */
#leftcolumn .block_outer #banner_area .block_body ul li,
#rightcolumn .block_outer #banner_area .block_body ul li {
    margin-bottom: 8px;
}

